/* For mobile phones: */

	html {
		font-family: "Arial Narrow", "Arial", "Calibri", Sans-serif;
	}
	
	body {
	}
	
h1 {
	color: #0046ad;
	text-align: center;
}

	#tuvlogo {
		width: 80px;
		position: absolute;
		top: 10px;
		right: 0px;
	}

#content {
	margin-top: 70px;
	width: 100%;
	text-align: center;
}


#iwtlogo {
	width: 60%;
}


#language {
	display: flex;
	align-items: center;
	justify-content: center;
}

#team {
	width: 60%;
	border-radius: 5%;
	margin: 3%;
	box-shadow: 0px 3% 10% #666666;
}


img.flag {
	border-radius: 50%;
	width: 50px;
	height: 49px;
	object-fit: fill;
}


@media only screen and (min-width: 768px) {

html {
	font-family: "Arial Narrow", "Arial", "Calibri", Sans-serif;
}

body {
}


#tuvlogo {
	width: 100px;
	position: absolute;
	top: 20px;
	right: 20px;
}

#content {
	margin: auto;
	margin-top: 50px;
	width: 400px;
	text-align: center;
}

#iwtlogo {
	width: 300px;
	margin-left: 50px;
}

#language {
	display: flex;
	align-items: center;
	justify-content: center;
}

#team {
	width: 300px;
	border-radius: 30px;
	margin: 20px;
box-shadow: 0px 10px 20px #666666;
}


}